@charset "utf-8";
 
html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, img, ins, kbd, q, s, samp, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0;}
h1,h2,h3,h4,h5{ font-size:12px; font-weight:normal;margin:0px;padding:0px;} 
html{border:none;}
body{ padding:0; margin:0; border:none; font-family:"宋体"; font-size:12px; color:#333333; text-align:left; background:url(../images/body.jpg) repeat-x #fafafa;}
ul,li{ list-style:none;}
form{ float:left;}
input{ font-size:12px; margin:0; padding:0; font-family:Verdana;}
a { color:#666666; text-decoration:none; star:expression(this.onFocus=this.blur()); outline:none;}
.clear{ clear:both;}
.gap1{height:10px;clear:both;}
.fl{float:left;}
.fr{float:right;}

/* ------------------------------------------------header--------------------------------------------------------------------*/
#wrap{width:1006px;margin:0 auto;}

.header-1{height:40px;line-height:40px;text-align:right;}
.header-1 b{width:1px;height:12px;border-left:solid 1px #676767;margin:0 8px;}
.header-1 a{color:##676767;}
.header-1 span{margin-left:10px;}
.header-2{height:69px;background:url(../images/menu.jpg) no-repeat center bottom;}
.header-2 h1{width:160px;margin:10px 0 0 30px;display:inline;}

.menu{width:550px;height:69px;margin:0 15px 0 55px;display:inline;}
#topnav li b{width:2px;height:69px;float:left;margin:0 0px;background:url(../images/menu2.jpg) no-repeat;}
#topnav {
	padding: 0;
}
#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative;
}
#topnav li a {line-height:60px;float:left;font-size:14px;font-weight:bold;color:#000000;padding:5px 15px 4px 15px;}
#topnav li a:hover {background:url(../images/menu3.jpg) repeat-x; }

#topnav li .sub {
	position: absolute;	
	top: 69px; left: 2px;
	background:url(../images/submenu.png) no-repeat center bottom;
	padding: 10px 20px 20px;
	float: left;
	display: none;
}
#topnav li .row {clear: both; float: left; width: 100%; margin-bottom: 10px;}
#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 130px;
	float: left;
}
#topnav .sub ul li {
	width: 100%;
	color: #fff;
}
#topnav .sub ul li h2 {
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
#topnav .sub ul li h2 a {
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
#topnav .sub ul li a {font:normal 12px/20px "宋体";margin:0;padding:0;
	float: none; 
	text-indent: 0; /*--Reset text indent--*/
	height: auto;
	
	display: block;
	text-decoration: none;
	color: #fff;
}
#topnav .sub ul li a:hover {color: #3dd8ff; background-position: 5px 12px ;background:none;}

.search{width:179px;height:21px;margin-top:26px;display:inline;}
.search .text{width:130px;height:21px;float:left;color:#666666;border:none;padding:0 10px;background:url(../images/search.png) no-repeat;}
.search .submit{width:29px;height:21px;float:right;cursor:pointer;border:none;background:url(../images/search.png) no-repeat -150px 0;}
	
/* ------------------------------------------------main--------------------------------------------------------------------*/
.column1{height:33px;margin-top:5px;background:url(../images/tu1.jpg) no-repeat;line-height:30px;}
.column1 h2{float:left;display:inline;font-size:14px;font-weight:bold;margin:0 21px 0 30px;}
.column1 .more a{float:right;font:normal 9px/30px Verdana, Geneva, sans-serif;color:#ff0000;margin-right:15px;}
.column1 .core{float:left;height:30px;overflow:hidden;}
.column1 .core a{color:#555;}

.column2{width:755px;margin-top:8px;}
.column4{width:240px;float:left;margin-right:15px;}
.column4 h2{height:33px;line-height:33px;font-size:14px;font-weight:bold;padding-left:30px;background:url(../images/tu3.jpg) no-repeat;}
.column4 h2 a{color:#333333;}
.column4 h2 a:hover{color:#1c60ac;}
.column4 .pic{text-align:center;padding-top:10px;}
.column4-2{height:186px;border:solid 1px #cccccc;border-top:none;overflow:hidden;padding-bottom:15px;}
.column4-2 ul{width:45%;float:left;margin:10px 0 0 8px;}
.column4-2 ul li{line-height:20px;padding-left:10px;background:url(../images/dot1.jpg) no-repeat 0 8px;}

.column3{width:240px;margin-top:8px;}

/* ------------------------------------------------footer--------------------------------------------------------------------*/
#footer{height:50px;line-height:50px;text-align:center;color:#999999;margin-top:30px;background:url(../images/foot.jpg) repeat-x;}


.main{ margin-top:20px;}
.main-rt{ float:right; width:800px;}

.main-lf{width:180px;height:100%;float:left;margin:0 20px 0 0;}
.main-lf h2{height:62px;font:bold 18px/62px "微软雅黑";color:#ffffff;padding-left:50px;background:url(../images/classbar.jpg) no-repeat;}
.main-lf ul{border:solid 1px #d8d8d8;background:#e7e7e7;padding-bottom:10px;}
.main-lf ul li{line-height:35px;padding-left:15px;margin:0 10px;border-bottom:solid 1px #cccccc;background:url(../images/dot3.jpg) no-repeat 0 15px;}
.main-lf ul li a{color:#333333;}
.main-rt ul li a:hover{color:#333;}

.lm-tit{ height:34px; background:url(../images/lm_tit.jpg) repeat-x; line-height:34px; color:#666666;}
.lm-tit img{ float:left;}
.lm-con{ margin-top:10px; line-height:2.5em; padding:20px;}



